body{
	font-family: arial;
}

/*cabecera*/

header{
	width: 100%;
	float: left;
}
.cajalogo{
	width: 80%;
	margin: 0 auto;
}

.cajaimagen{
	width: 100%;
	margin: 0 auto;
}

.cajaimagen img{
	max-width: 100%;
}

.logo{
	padding-left: 50px;
}

nav{
	width: 100%;
	min-height: 60px;
	background-color: #084B8A;
	text-align:center;
	margin: 0 auto;
}

a{
	color: white;
	text-decoration: none;
	text-align: center;
}

ul.menusuperior{
	width: 80%;
	padding: 20px;
	margin: 0 auto;
}

.linav{
	position: relative;
	margin: 0 auto;
	display: inline-block;
	color: white;
	padding:5px 30px;
}

/*centro*/

h1{
	color:blue;
	font-size: 25px;
	font-weight: bold;
}

section{
	width: 80%;
	margin: 20px auto;
}

.fotoredonda{
	width: 45%;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px
}

.imagenradio{
	border-radius: 50%;
	/*! margin-left: 50px; */ 
	max-width: 300px;
}

.texto{
	width: 45%;
	float: left;	
	text-align:justify;
	margin-top: 20px;
	margin-bottom: 20px;
}

/*zona del pie*/

footer{
	background-color: #084B8A;
	min-height: 100px;
	float: left;
	position: relative;
	width: 100%;
	color:white;
}

.piepadre{
	width: 80%;
	margin: 0 auto;
}

.direccion{
	margin-top:10px;
	border-right: 2px dotted white;
	width: 33%;
	float: left;
}

.menupie{
	margin-top:10px;
	border-right: 2px dotted white;
	width: 33%;
	float: left;
}

.linavpie{
	text-align:center;
}

.redes{
	margin-top:10px;
	width: 33%;
	float: left;
	text-align:right;
}

.enlaceredes{
	color: #00BFFF;
}

.enlaceemail{
	color: #00BFFF;
}